@charset "utf-8";
/* CSS Document */

/*index_news*/
.index_news{
	width: 970px;
	margin: 0 auto;
}
.index_tit{
	width: 100%;
	box-sizing: border-box;
	padding: 70px 0 0 70px;
	position: relative;
}
.index_tit > img{
	display: block;
	width: 54px;
	position: absolute;
	left: 0;
	top: 70px;
}
.index_tit > p{
	width: 100%;
	padding-top: 12px;
}
.index_tit > p > span{
	display: block;
	width: 100%;
}
.index_tit > p > span:nth-child(1){
	font-size: 16px;
	color: #000;
	line-height: 25px;
}
.index_tit > p > span:nth-child(2){
	font-size: 14px;
	line-height: 20px;
	color: #505050;
}
.index_tit > span{
	display: block;
	width: 750px;
	height: 1px;
	position: absolute;
	right: 0;
	top: 92px;
	background-color: #bdbdbd;
}
.index_news_main{
	width: 100%;
	padding-top: 50px;
}
.index_news_img{
	width: 543px;
	float: left;
	margin-right: 10px;
	height: 305px;
	border-radius: 5px;
	overflow: hidden;
}
.index_news_img > ul{
	height: 301px;
	position: relative;
}
.index_news_img > ul > li{
	width: 543px;
	height: 100%;
	float: left;
}
.index_news_img > ul > li > img{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.index_news_text{
	width: 415px;
	height: 305px;
	overflow: hidden;
	float: left;
	background-color: #f5f5f5;
	box-sizing: border-box;
	padding: 25px 30px;
}
.index_news_text > ul{
	width: 100%;
}
.index_news_text > ul > li{
	width: 100%;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index_news_text > ul > li > a{
	font-size: 14px;
	line-height: 34px;
	color: #1a1a1a;
	position: relative;
}
.index_news_text > ul > li.current > a{
	text-decoration: underline;
}
.index_news_more{
	display: inline-block;
	font-size: 14px;
	line-height: 34px;
	color: #6d91ad;
	position: relative;
}
.index_news_more:after{
	content: '';
  	position: absolute;
  	bottom: 0;
  	left: 0;
  	width: 100%;
  	height: 4px;
  	background: #6d91ad;
  	-webkit-transform: scale3d(0, 1, 1);
  	transform: scale3d(0, 1, 1);
  	-webkit-transition: -webkit-transform 0.1s;
  	transition: transform 0.1s;
}
.index_news_more:hover:after{
	-webkit-transform: scale3d(1, 1, 1);
  	transform: scale3d(1, 1, 1);
  	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  	-webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}

/*index_introduction*/
.index_introduction{
	width: 970px;
	margin: 0 auto;
}
.index_introduction_main{
	width: 100%;
	padding: 16px 0 70px;
}
.index_introduction_left{
	width: 250px;
	float: left;
	margin-right: 50px;
	height: 392px;
	overflow-y: auto;
	margin-top: 15px;
}
.index_introduction_left > ul{
	width: 100%;
}
.index_introduction_left > ul > li{
	width: 100%;
	margin-bottom: 16px;
}
.index_introduction_left > ul > li:last-child{
	margin-bottom: 0;
}
.index_introduction_left > ul > li > a{
	display: block;
	width: 195px;
	height: 52px;
	line-height: 22px;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	font-size: 15px;
	background-color: #51afe5;
	padding: 4px 10px 0;
}
.index_introduction_left > ul > li.current > a{
	background-color: #1b4f9c;
}
.index_introduction_left > ul > li > a:hover{
	-webkit-transition: 0.3s;
	transition: 0.3s;
	background-color: #1b4f9c;
}
.index_introduction_right{
	width: 670px;
	float: left;
	-moz-box-shadow: 0 2px 7px #eee;
	-webkit-box-shadow: 0 2px 7px #eee;
	box-shadow: 0 2px 7px #eee;
	padding-bottom: 40px;
	height: 435px;
	overflow: hidden;
}
.index_introduction_right > ul{
	width: 100%;
}
.index_introduction_right > ul > li{
	width: 670px;
	display: none;
}
.index_introduction_right > ul > li:nth-child(1){
	display: block;
}
.index_introduction_img{
	width: 100%;
}
.index_introduction_img img{
	display: block;
	width: 100%;
	position: relative;
}
.index_introduction_trips{
	width: 100%;	
}
.index_introduction_tit{
	width: 600px;
	margin: 0 auto;
	font-size: 22px;
	line-height: 33px;
	color: #000;
	padding: 25px 0 15px;
}
.index_introduction_text{
	width: 600px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	overflow: hidden;
}
.index_introduction_text > div:nth-child(n + 2){
	display: none;
}
.index_introduction_more{
	width: 600px;
	margin: 0 auto;
	padding-top: 20px;
	position: relative;
}
.index_introduction_more span{
	display: block;
	font-size: 14px;
	line-height: 20px;
	float: left;
}
.index_introduction_more span:nth-child(1){
	width: 230px;
}
.index_introduction_more span:nth-child(2){
	width: 270px;
}
.index_introduction_more a{
	display: inline-block;
	position: absolute;
	right: 0;
	top: 20px;
	font-size: 14px;
	line-height: 20px;
	color: #6d91ad;
}
.index_introduction_more a:after{
	content: '';
  	position: absolute;
  	bottom: -7px;
  	left: 0;
  	width: 100%;
  	height: 4px;
  	background: #6d91ad;
  	-webkit-transform: scale3d(0, 1, 1);
  	transform: scale3d(0, 1, 1);
  	-webkit-transition: -webkit-transform 0.1s;
  	transition: transform 0.1s;
}
.index_introduction_more a:hover:after{
	-webkit-transform: scale3d(1, 1, 1);
  	transform: scale3d(1, 1, 1);
  	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  	-webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}

/*index_speech*/
.index_speech{
	width: 100%;
	background: url(../img/index_speech_bg.png) no-repeat center top;
	background-size: cover;
}
.index_speech_in{
	width: 970px;
	margin: 0 auto;
}
.index_tit_write{
	position: relative;
}
.index_tit_write > p > span:nth-child(1), .index_tit_write > p > span:nth-child(2){
	color: #fff;
}
.index_tit_write_more{
	display: inline-block;
	position: absolute;
	right: 35px;
	bottom: -20px;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
.index_tit_write_more:after{
	content: '';
  	position: absolute;
  	bottom: -7px;
  	left: 0;
  	width: 100%;
  	height: 4px;
  	background: #fff;
  	-webkit-transform: scale3d(0, 1, 1);
  	transform: scale3d(0, 1, 1);
  	-webkit-transition: -webkit-transform 0.1s;
  	transition: transform 0.1s;
}
.index_tit_write_more:hover:after{
	-webkit-transform: scale3d(1, 1, 1);
  	transform: scale3d(1, 1, 1);
  	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  	-webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}
.index_speech_main{
	width: 100%;
	padding: 40px 0 30px;
}
.index_speech_left{
	width: 450px;
	float: left;
}
.index_speech_left > ul{
	width: 100%;
}
.index_speech_left > ul > li{
	width: 100%;
	position: relative;
	box-sizing: border-box;
	padding: 0 80px 0 60px;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 18px;
}
.index_speech_left > ul > li span{
	display: block;
}
.index_speech_left > ul > li span:nth-child(1){
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #fff;
	position: absolute;
	left: 30px;
	top: 50%;
	margin-top: -5px;
}
.index_speech_left > ul > li span:nth-child(2){
	width: 50px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -1px;
	display: none;
}
.index_speech_left > ul > li.current span:nth-child(2){
	display: block;
}
.index_speech_left > ul > li a{
	color: #fff;
}
.index_speech_left > ul > li a:hover{
	text-decoration: underline;
}
.index_speech_right{
	width: 500px;
	float: left;
	box-sizing: border-box;
	border: 6px solid #fff;
	-moz-box-shadow: 0 0 8px #fff;
	-webkit-box-shadow: 0 0 8px #fff;
	box-shadow: 0 0 8px #fff;
	overflow: hidden;
	height: 287px;
}
.index_speech_right > ul{
	width: 100%;
	height: 100%;
	position: relative;
}
.index_speech_right > ul > li{
	width: 488px;
	height: 100%;
	float: left;
}
.index_speech_right > ul > li > img{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

/*index_People*/
.index_people{
	width: 970px;
	margin: 0 auto;
}
.index_people_main{
	width: 100%;
	padding: 50px 0 0;
}
.index_people_list{
	width: 100%;
}
.index_people_list > li{
	width: 20%;
	float: left;
	box-sizing: border-box;
	height: 266px;
	position: relative;
}
.index_people_show{
	width: 100%;
}
.index_people_show_img{
	width: 144px;
	height: 144px;
	border-radius: 72px;
	overflow: hidden;
	margin: 0 auto;
}
.index_people_show_img img{
	display: block;
	width: 100%;
	position: relative;
}
.index_people_show_text{
	width: 100%;
	box-sizing: border-box;
	padding: 10px 5px 0;
}
.index_people_show_text b{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 26px;
	color: #000;
}
.index_people_show_text span{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	color: #000;
}
.index_people_hide{
	width: 420px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    background-color: #fff;
    z-index: 2;
    box-sizing: border-box;
    padding: 28px 20px;
    -moz-box-shadow: 0 0 8px #ccc;
	-webkit-box-shadow: 0 0 8px #ccc;
	box-shadow: 0 0 8px #ccc;
	border-radius: 6px;
	display: none;
}
.index_people_list > li:nth-child(1) .index_people_hide,
.index_people_list > li:nth-child(2) .index_people_hide,
.index_people_list > li:nth-child(3) .index_people_hide{
	left: 168px;
}
.index_people_list > li:nth-child(4) .index_people_hide,
.index_people_list > li:nth-child(5) .index_people_hide{
	right: 168px;
}
.index_people_hide > span{
	display: block;
    position: absolute;    
    top: 30%;
    width: 0;
    height: 0;    
}
.index_people_list > li:nth-child(1) .index_people_hide > span,
.index_people_list > li:nth-child(2) .index_people_hide > span,
.index_people_list > li:nth-child(3) .index_people_hide > span{
	left: -15px;
	border-width: 10px 15px 10px 0; 
    border-style: solid;
    border-color: transparent #fff transparent transparent;
}
.index_people_list > li:nth-child(4) .index_people_hide > span,
.index_people_list > li:nth-child(5) .index_people_hide > span{
	right: -15px;
	border-width: 10px 0 10px 15px; 
    border-style: solid;
    border-color: transparent transparent transparent #fff;
}
.index_people_hide_left{
	width: 140px;
	margin-right: 15px;
	float: left;
}
.index_people_hide_left img{
	display: block;
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}
.index_people_hide_left b{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 26px;
	color: #000;
}
.index_people_hide_left span{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	color: #000;
}
.index_people_hide_right{
	width: 225px;
	float: left;
}
.index_people_hide_right p{
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}

/*0722*/
.index_people_more {
    display: inline-block;
    position: absolute;
    right: 35px;
    bottom: -20px;
    color: #6d91ad;
    font-size: 14px;
    line-height: 20px;
}
.index_people_more:after{
	content: '';
  	position: absolute;
  	bottom: -7px;
  	left: 0;
  	width: 100%;
  	height: 4px;
  	background: #6d91ad;
  	-webkit-transform: scale3d(0, 1, 1);
  	transform: scale3d(0, 1, 1);
  	-webkit-transition: -webkit-transform 0.1s;
  	transition: transform 0.1s;
}
.index_people_more:hover:after{
	-webkit-transform: scale3d(1, 1, 1);
  	transform: scale3d(1, 1, 1);
  	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  	-webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}

/*forum_picture*/
.forum_picture{
	width: 970px;
	margin: 0 auto;
	padding-bottom: 40px;
}
.forum_picture_main{
	width: 100%;
	box-sizing: border-box;
	padding: 40px 20px 0;
}
.forum_picture_item{
	width: 23%;
	height: 210px;
	margin-right: 2%;
	float: left;
	overflow: hidden;
}
.forum_picture_item img{
	display: block;
	width: 100%;
	position: relative;
}
.forum_picture_item span{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	padding: 14px 0 25px;
}
